﻿#overlay {
    background: #ccc url(/content/ajax-loader.gif) no-repeat 50% 50%;
    display: none;
    position: absolute;
    text-align: center;
    z-index: 1;
    border: 1px dashed #CCC;
}

.overlay {
    background: #ccc url(/content/ajax-loader.gif) no-repeat 50% 50%;
}

.select-date-part {
    width: 80px;
}

.hide-menu {
    display: none;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    font-size: 12px;
}

a {
    text-decoration: none;
    color: white;
}

.wrap {
    width: 300px;
    height: 300px;
    text-align: center;
    background: #eee;
    display: table-cell;
    vertical-align: middle;
}

.container {
    display: inline-block;
    vertical-align: middle;
}

.edge {
    display: none;
    *display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 100%;
}

.home {
    width: 729px;
    height: 280px;
    /*background-image: url("/Images/Backgrounds/bg00.jpg");*/
    background-repeat: no-repeat;
    /*margin: 0px auto;*/
    /*border: 1px solid white;*/
}

.home2 {
    width: 1024px;
    height: 10550px; /*6830,10550*/
    background-image: url("/Images/Backgrounds/bg00.jpg");
    background-repeat: repeat-y;
    margin: 0px auto;
}

.menu-logo {
    float: left;
    margin-left: 10px;
}

.title {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

    .title li {
        float: right;
    }

.menu-primary-nav-container {
    height: 60px;
    background-color: #3289BD;
    color: white;
    border-bottom: 2px solid white;
}

.menu {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

    .menu li {
        width: 115px;
        height: 60px;
        float: right;
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        margin: 0px;
        cursor: pointer;
    }

        .menu li a {
            width: 115px;
            height: 60px;
            line-height: 60px;
            display: inline-block;
        }

            .menu li a:hover {
                background-color: #0075BA;
            }

.menu-secondary-nav-container {
    height: 40px;
    width: 900px;
    margin-left: 13px;
    /*border: 1px solid red;*/
    /*background-color: #3289BD;*/
}

.menu-secondary-nav {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

    .menu-secondary-nav li {
        width: 170px;
        height: 20px;
        float: left;
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        margin: 0px 5px;
        cursor: pointer;
    }

        .menu-secondary-nav li a {
            width: 170px;
            height: 20px;
            line-height: 20px;
            display: inline-block;
            /*color: black;*/
        }

            .menu-secondary-nav li a:hover {
                background-color: #0075BA;
                color: white;
            }

.li-a-color-normal {
    color: black;
}

.li-a-color-selected {
    color: white;
}

/*.header_link {
    width: 1024px;
    margin: 0px auto;
    text-align: right;
    border: 1px solid red;
}*/

.footer {
    /*position: absolute;
    top: 685px;*/
    text-align: center;
    width: 1024px;
    /*border: 1px solid red;*/
}

.footer2 {
    position: absolute;
    top: 6790px; /*6790,10510px*/
    text-align: center;
    width: 1024px;
}

table {
    width: 100%;
}

.table_tr {
    background-color: #D0D7E7;
}

.even_tr {
    background-color: #D0D7E7;
}

.odd_tr {
    background-color: #E9EEF4;
}

.table-selected-tr {
    background-color: #50C4FF;
}

.table-mouseover-tr {
    background-color: #D0F3FE;
}
